@charset "utf-8";
/* =======================================

	Layout CSS

========================================== */
html{
     color: #000;
	overflow-y:scroll;
}


body {
	margin: 0 ;
	padding: 0 ;
}
document {
	position: relative;
	margin: 0 ;
	padding: 0 ;
}
.clearfloat{
	clear:both;
	padding:0;
	margin:0;
	}
.clearright{
	clear: right;
	padding:0;
	margin:0;
	}
.img_left {
	float:left;
}
.img_right {
	float:right;
}
.submenu {
	display: none;
}

/* =======================================

	Header 

========================================== */
#c_headerBox {
	width: 100%;
	height: 57px;
	border-bottom: solid 1px #ccc;
	margin: 0 ;
	padding: 0 ;
	text-align: center;
}

#c_header {
    width: 913px;
	margin: 0 auto;
	position: relative;
}

#c_header #c_ptitle {
	position: absolute;
	top: 62px;
	left: 630px;	
}


#c_header #c_sitemap:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#c_header h1#siteTitle {
	position: absolute;
	left: 0;
	padding: 5px 0 0 44px;
	
}

#c_header ul#c_globalnavi {
	position: absolute;
	width: 634px;
	left: 286px;
	height: 55px;
	top: 0;
	margin: 0;
	padding: 0;
	
	text-align: left;
}

#c_header ul#c_globalnavi li{
	display: block;
	height: 55px;
}

#c_header ul#c_globalnavi li a{
	display: block;
	border: solid 1px #ccc;
	border-width: 0 0 1px 1px;
}

#c_header ul#c_globalnavi li.item01 a{
	position: absolute;
	top: 0;
	left: 0;
}

#c_header ul#c_globalnavi li.item02 a{
	position: absolute;
	top: 0;
	left: 113px;
}

#c_header ul#c_globalnavi li.item03 a{
	position: absolute;
	top: 0;
	left: 226px;
}

#c_header ul#c_globalnavi li.item04 a{
	position: absolute;
	top: 0;
	left: 339px;
}

#c_header ul#c_globalnavi li.item05 a{
	position: absolute;
	top: 0;
	left: 452px;
}


#c_header ul#c_globalnavi li.item06 a{
	position: absolute;
	top: 0;
	left: 565px;
	width: 67px;
	border-right-width: 1px;
}

/* =======================================

	FlahArea

========================================== */
#c_bannerArea {
	margin: 0 auto ;
	text-align:center;
	padding: 8px 0 0 0;
}

#c_bannerArea img {
	border: #CCC solid 1px;
	text-align: center;
}

/* =======================================

	Contents

========================================== */
#c_contents {
	width: 913px;
	margin: 10px  auto;
	position: relative;
}

/* =======================================

	LeftBox

========================================== */

#c_leftBox {
	width: 194px;
	float:left;
	display: inline;
	margin-top: 1px;
	margin-right: 15px;
	margin-bottom: 8px;
	margin-left: 0px;
}

#c_leftBox #c_keyword {
	width: 194px;
	background-color: #edebeb;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#c_leftBox #c_keyword input.c_keyword{
	margin: 10px;
	width: 168px;

}

#c_leftBox #c_keyword input.c_keywordbtn01{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 60px;
}

#c_leftBox #c_keyword .c_keywordbtn02{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 114px;
}



#c_leftBox ul#c_genre {
	width: 194px;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 25px;
	margin-left: 0px;

}


#c_leftBox ul#c_genre li {
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;


}

#c_leftBox ul#c_genre li ul li {
	border-bottom-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#c_leftBox ul#c_genre li ul li ul li {
	border-bottom-color: #ccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#c_leftBox ul#c_genre li ul {
	position: absolute;
	overflow:hidden;
	width: 194px;
	visibility:hidden;
	padding-bottom: 6px;

}  

#c_leftBox ul#c_genre li ul li ul li {
	position: absolute;
	overflow:hidden;
	width: 194px;
	visibility:hidden;
	mergin-bottom: 4px;

}  


#c_leftBox ul#c_genre li ul li:hover ul li {
	visibility: visible;
	overflow:visible;
	position:relative;
}


#c_leftBox ul#c_genre li:hover ul {
	visibility: visible;
	overflow:visible;
	position:relative;
}



#c_leftBox ul#c_genre li.genre01 ul {  
    position:static;
	overflow:visible;
    width: 194/*186*/px;
	padding-bottom: 6px;
	visibility:visible;
	height: 170px;
}  

#c_leftBox ul#c_genre li.genre02 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 170px;
} 

#c_leftBox ul#c_genre li.genre03 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 86px;
}  

#c_leftBox ul#c_genre li.genre04 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 60px;
} 

#c_leftBox ul#c_genre li.genre05 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 60px;
}  

#c_leftBox ul#c_genre li.genre06 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 30px;
} 

#c_leftBox ul#c_genre li.genre07 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 60px;
}  

#c_leftBox ul#c_genre li.genre08 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 60px;
} 

#c_leftBox ul#c_genre li.genre09 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 30px;
}  

#c_leftBox ul#c_genre li.genre10 ul {  
    position:static;
	overflow:visible;
    width: 186px;
	padding-bottom: 6px;
	visibility:visible;
	height: 30px;
} 

#c_leftBox .banner img{
	margin: 2px 0;
}

/* =======================================

	CenterBox

========================================== */
#c_centerBox {
	float: left;
	/*position: absolute;
	left: 220px;*/
	width: 490px;
	margin-top: 9px;
	margin-bottom: 9px;
	margin-left: 10px;
	text-align: left;
}

#c_centerBox .title {
	position: relative;
	left: 0;
	top: 0px;
	display:block;
	border-bottom: #ff9933 solid 1px;
}

#c_pickup .pickupItem {
	border-bottom: #e0e0e0 solid 1px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-family: verdana, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ ProW3", "Hiragino Kaku Gothic Pro", Osaka, Sans-Serif;
}

#c_pickup .pickupItem .textbox{
	display: inline-block;
	overflow: auto;
	width: 370px;
	white-space: normal;
	margin-bottom: 3px;
}

.itemimgBox {
	display: block;
	float: left;
	width: 110px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0;
}

.itemimgBox .itemimg01 {
	width: 110px;
	border: #ccc solid 0px;
	z-index: 1;
	padding: 0;

}

.icon {
	float: left;
}

.itemimg02 {
	float:left;
	display:inline;
	border: #ccc solid 1px;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0;
}


#c_check .checkItem {
	width: 241px;
	float:left;
	display:inline;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;

}

/* 2011-02-26 */
/*
#c_check .checkItem a:link {
	text-decoration: none;
	color: #4792ba;
}


#c_check .checkItem a:visited {
	text-decoration: none;
	color: #4792ba;
}


#c_check .checkItem a:hover {
	text-decoration: underline;
	color: #4792ba;
}
*/

/* =======================================

	rightBox

========================================== */
#c_rightBox {
	position: absolute;
	left: 713px;
	top: 0;
	width: 200px;
	margin-top: 9px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

#c_rightBox .title{
	width: 200px;
}

#c_rightBox #c_topics ul{
	width: 190px;
	border: #ccc solid 1px;
	border-top-color: #1d99d5;
	background-color: #f6f6f6;
	font-size:10px;
	margin-top: 0px;
	margin-right: 0;
	/* 2011-02-26 */
	/*margin-bottom: 20px;*/
	margin-left: 0;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}

#c_rightBox #c_topics ul li{
	background: url(../c_img/icon_arrow01.gif) no-repeat;
	color: #333;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 13px;
}

#c_rightBox #c_topics ul li a{
	
	color: #333;
}

#c_rightBox #c_topics ul li a:hover{
	text-decoration: underline;
	color: #333;
}

#c_rightBox #c_topics ul li p.date{
	color: #000;
	font-size: 10px;
	line-height: 1.25;
}

#c_rightBox #c_topics ul p.toall{
	font-size: 11px;
	line-height: 1.25;
	text-align: right;
}

/* 2011-02-26 */
#c_rightBox #c_topics .foot{
/*
	width: 215px;
	height:12px;
	float:right
	position: absolute;
	left: 100px;
*/
	display: block;
	width: 99px;
	height:12px;
	float: right;
	margin: 0;
	/* #c_rightBox #c_topics ul��margin������Ɉړ� */
	margin-bottom: 20px;
	padding: 0;
}

#c_rightBox #c_topics ul p.toall a:link{
	color: #4792ba;

    /* text-decoration: none;*/

	text-decoration: underline;
}

#c_rightBox #c_topics ul p.toall a:hover{
	color: #4792ba;
	text-decoration: underline;
 	 /*text-decoration: none;*/
}

#c_rightBox .banner img{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;

}

#c_rightBox .banner img.ma_b40 {

	margin-bottom: 4px;
}

/* =======================================

	Footer CSS

========================================== */

#c_footerBox {
	width: 100%;
	margin: 0 auto;
	clear:both;
	border-top: #999 solid 1px;
}
#c_footerBox1 {
	width: 100%;
	margin: 0 auto;
	clear:both;
	border-top: #d3d3d3 solid 5px;
}

#c_footer {
	width: 913px;
	color: #333;
	font-weight:11px;
	background-color:#FFF;
	margin: 0 auto;
	text-align: center;
	padding: 8px;
}

#c_footer ul#footerNavi {
	margin: 0 auto 5px;
	text-align: center;
	font-size:10px;
}

#c_footer ul#footerNavi li {
    display: inline;
	margin: 0 0 4px 5px;
	padding: 0 0 0 8px;
	border-left: 1px solid #696969;
	white-space: nowrap;
}

#c_footer ul#footerNavi li.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

#c_footer ul#footerNavi li a {
	color: #333;
	text-decoration: none;
}

#c_footer ul#footerNavi li a:hover {
	color: #333;
	text-decoration: underline;
}

#c_footer address#copyright {
	text-align: center;
	clear: both;
	font-size: 9px;
	color: #999;
}
